.footer {
  background-color: #627792;
  background-image: none;
  color: #000000;
  margin-top: 1em;
}
.header {
  background-color: #627792;
  background-image: none;
  color: #000000;
  margin-top: 1em;
}
.testo-personalizzato {
    color: #FF0000; /* Rosso */
}
.aula-virtuale {
    background-color: #5f9ea0; /* Sostituisci #5f9ea0 con il colore che preferisci per il menù "Aula virtuale" */
}

